{
  "extends": "../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "rootDir": "./src",
    "lib": ["ES2022"],
    "types": ["node"],
    "emitDecoratorMetadata": false,
    "experimentalDecorators": true,
    "noEmitOnError": false
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist"]
}
